Managed Databases
Scale database
post
/managed-databases/{md_uuid}/scaleScale your database horizontally (change the number of replicas) or vertically (move to a bigger or smaller plan). Provide either 'replicas' or 'plan_uuid'.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
md_uuid*string
Cuerpo de la petición
application/jsonObligatorio
replicas?integer | null
New replica count (horizontal scaling)
Rango
1 ≤ valueplan_uuid?string | null
New plan UUID (vertical scaling)
Respuestas
Successful Response
application/json
detail*string
uuid*string
replicas?integer | null
plan?string | null